import 'package:flutter/cupertino.dart';

class MedaPayPayment {
  String customerName;
  String accountNumber;
  String description;
  double amount;

  MedaPayPayment(
      {@required this.customerName,
      @required this.accountNumber,
      @required this.description,
      @required this.amount});

  Map<String, dynamic> toJson() => {
        'phoneNumber': accountNumber,
        'customerName': customerName,
        'paymentLabel': description,
        'amount': amount,
        'paymentType': 'general'
      };
}
